GET /whatsapp/business-profile

Business profile (about, address, description, email, profilePictureUrl, websites, vertical)

GET
/whatsapp/business-profile

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, businessProfile}

application/json
  1. response
success?boolean
businessProfile?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/business-profile?accountId=string'
Example Response
{  "success": true,  "businessProfile": {    "about": "string",    "address": "string",    "description": "string",    "email": "string",    "profilePictureUrl": "string",    "websites": [      "string"    ],    "vertical": "string"  }}